.u-section-1 .u-sheet-1 {
  min-height: 576px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 510px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 52px;
  height: 53px;
  margin: -98px 32px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 72px;
  height: 34px;
  margin: -124px 34px 0 auto;
}

.u-section-1 .u-image-3 {
  height: 423px;
  margin-top: 110px;
  margin-bottom: -200px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -120px;
    margin-right: 12px;
  }

  .u-section-1 .u-image-2 {
    margin-right: -24px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 120px;
    margin-bottom: -32px;
  }
  .u-section-1 .u-image-2 {
    margin-right: -15px;
    margin-top: -89px;
}
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 78px;
    margin-left: 0;
    margin-right: 0 auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -166px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-right: -26px;
    margin-top: -126px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 123px;
    margin-bottom: 99px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}.u-section-3 .u-sheet-1 {
  min-height: 2087px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  margin: -25px 30px 0;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 434px;
  margin: 38px auto 0 30px;
}

.u-section-3 .u-text-3 {
  margin: -362px 37px 0 637px;
}

.u-section-3 .u-group-1 {
  width: 446px;
  min-height: 82px;
  margin: 37px 57px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 10px 30px 0;
}

.u-section-3 .u-image-2 {
  width: 570px;
  height: 456px;
  margin: 172px auto 0 30px;
}

.u-section-3 .u-shape-1 {
  width: 446px;
  height: 241px;
  margin: -348px 57px 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -187px 259px 0 702px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 251px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 66px 44px 0 904px;
}

.u-section-3 .u-group-elements-1 {
  width: 68px;
  min-height: 44px;
  height: auto;
  margin: -48px 236px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 44px;
  height: 44px;
  margin: 0 auto 0 0;
  left: 78px;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  margin: -40px 0 0 18px;
  left: 78px;
}

.u-section-3 .u-group-elements-2 {
  width: 64px;
  min-height: 44px;
  height: auto;
  margin: -44px auto 0 424px;
}

.u-section-3 .u-shape-3 {
  width: 44px;
  height: 44px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -38px 0 0 14px;
}

.u-section-3 .u-group-elements-3 {
  width: 44px;
  min-height: 44px;
  height: auto;
  margin: -43px auto 0 53px;
}

.u-section-3 .u-shape-4 {
  width: 44px;
  height: 44px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -40px -20px 0 14px;
}

.u-section-3 .u-text-11 {
  margin: -37px 424px 0 auto;
}

.u-section-3 .u-text-12 {
  margin: -24px 761px 0 125px;
}

.u-section-3 .u-text-13 {
  margin: 90px auto 0 32px;
}

.u-section-3 .u-slider-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  min-height: 434px;
  height: auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-gallery-1 {
  height: 354px;
  width: 904px;
  margin: 0 auto 0 78px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-3 {
  object-position: 50% 0%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 55px;
}

.u-section-3 .u-gallery-2 {
  height: 354px;
  width: 904px;
  margin: 0 auto;
}

.u-section-3 .u-gallery-inner-2 {
  grid-gap: 10px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  background-image: none;
  width: 55px;
  height: 55px;
}

.u-section-3 .u-carousel-control-2 {
  background-image: none;
  width: 55px;
  height: 55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2608px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 44px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: 466px;
    margin-top: 58px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    margin-top: 51px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 41px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 51px;
    margin-right: 175px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-1 {
    width: 381px;
    height: 183px;
    margin-top: 50px;
    margin-right: 262px;
  }

  .u-section-3 .u-text-5 {
    width: 179px;
    margin-top: -140px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 93px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 139px;
    margin-right: 30px;
    margin-left: 690px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: -116px;
    margin-right: 113px;
  }

  .u-section-3 .u-group-elements-2 {
    margin-left: auto;
  }

  .u-section-3 .u-group-elements-3 {
    margin-top: -44px;
    margin-left: 113px;
  }

  .u-section-3 .u-shape-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 21px;
    margin-right: auto;
    margin-left: 364px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: -26px;
    margin-right: 649px;
    margin-left: 37px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 67px;
    margin-left: 16px;
  }

  .u-section-3 .u-slider-1 {
    margin-top: 0;
    margin-bottom: 55px;
    min-height: 425px;
  }

  .u-section-3 .u-gallery-1 {
    height: 345px;
    width: 880px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-3 .u-gallery-2 {
    height: 325px;
    width: 830px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3074px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-3 .u-group-1 {
    width: 338px;
    min-height: 84px;
    margin-top: 40px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 44px;
    margin-right: auto;
  }

  .u-section-3 .u-shape-1 {
    width: 318px;
    margin-top: 39px;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -134px;
    margin-right: 288px;
    margin-left: 253px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 80px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 136px;
    margin-right: -38px;
    margin-left: 538px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: -115px;
    margin-right: 86px;
  }

  .u-section-3 .u-group-elements-3 {
    margin-left: 86px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-text-12 {
    margin-top: -23px;
    margin-right: 466px;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    margin-top: 57px;
    margin-left: 4px;
  }

  .u-section-3 .u-slider-1 {
    margin-top: 30px;
    margin-bottom: 60px;
    min-height: 856px;
  }

  .u-section-3 .u-gallery-1 {
    height: 776px;
    width: 660px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-gallery-2 {
    height: 775px;
    width: 660px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
  .u-section-1 .u-image-3 {
    margin-top: 110px;
    margin-bottom: -32px;

    
    
}

}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4094px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 411px;
  }

  .u-section-3 .u-group-1 {
    width: 335px;
    min-height: 104px;
    margin-top: 36px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 432px;
    margin-top: 54px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 198px;
    margin-left: 163px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 122px;
    margin-right: 269px;
    margin-left: 79px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: -47px;
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-3 .u-group-elements-2 {
    margin-top: -82px;
    margin-right: 164px;
  }

  .u-section-3 .u-group-elements-3 {
    margin-top: -87px;
    margin-left: 15px;
  }

  .u-section-3 .u-text-11 {
    margin-top: -1px;
    margin-right: 0;
    margin-left: 376px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -83px;
    margin-right: 240px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 144px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-slider-1 {
    min-height: 1894px;
    width: 395px;
    margin: 15px auto 41px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 24px 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 1834px;
    width: 520px;
    margin: 12px -135px -6px auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-gallery-2 {
    height: 1832px;
    width: 520px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3384px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -108px;
  }

  .u-section-3 .u-image-1 {
    height: 259px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    width: 324px;
    min-height: 90px;
    margin-top: 30px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 17px;
    margin-right: -15px;
    margin-left: 11px;
  }

  .u-section-3 .u-image-2 {
    height: 272px;
    margin-top: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-text-5 {
    width: 179px;
    margin-top: -139px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 91px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 155px;
    margin-right: 32px;
    margin-left: 116px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: -56px;
    margin-left: -45px;
  }

  .u-section-3 .u-group-elements-2 {
    margin-top: -108px;
    margin-right: auto;
    margin-left: 32px;
  }

  .u-section-3 .u-group-elements-3 {
    margin-top: -107px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 34px;
    margin-right: 13px;
    margin-left: 113px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -101px;
    margin-right: 32px;
    margin-left: 117px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 171px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-slider-1 {
    margin-top: 32px;
    margin-bottom: 60px;
    min-height: 1241px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1199px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-2 {
    height: 1127px;
    width: 320px;
  }
}